
[ITEM_0]
PARENT=DISPLAY_1
POSITION=-0.001,-0.0415,-0.01
TYPE=PLACE_HOLDER
SIZE=0.0075
COLOR=245,245,245
TEXT=000000
INTENSITY=2.5
FONT=arial_big
VERSION=2
ALIGN=RIGHT

[ITEM_1]
PARENT=DISPLAY_1
POSITION=-0.008, -0.0012, -0.0001
TYPE=SPEED
SIZE=0.024
COLOR=175,175,225
INTENSITY=2
FONT=arial_big
VERSION=2
ALIGN=RIGHT
UNITS=MPH

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.0185, -0.001, -0.0001
TYPE=PLACE_HOLDER
SIZE=0.0095
COLOR=205,205,255
TEXT=
INTENSITY=3
FONT=console_small
VERSION=2
ALIGN=RIGHT
UNITS=MPH

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.01,-0.027,-0.0001
TYPE=PLACE_HOLDER
SIZE=0.0095
COLOR=205,205,255
TEXT=mi
INTENSITY=3
FONT=console_small
VERSION=2
ALIGN=RIGHT
UNITS=MPH